Opened 3 years ago

Closed 3 months ago

#59600 closed defect (fixed)

libpreludedb @0.9.15.1+perl5 references perl5.8

Reported by: ryandesign (Ryan Schmidt) Owned by:
Priority: Normal Milestone:
Component: ports Version: 2.6.2
Keywords: Cc:
Port: libpreludedb

Description

libpreludedb's +perl variant uses the perl5.8 port which was removed a long time ago. It needs to be updated to use a current version of perl.

Change History (1)

comment:1 Changed 3 months ago by ctreleaven (Craig Treleaven)

Resolution: fixed
Status: newclosed

No Perl bindings in version 5.2.0

Note: See TracTickets for help on using tickets.